#html_structura_area_v2.site .image.image-1{
width:50%;
margin-right:2%;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .paragraph.paragraph-15{

}#html_structura_area_v2.site .heading-2.heading-2-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
width:49%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .heading-2.heading-2-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}